tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              localizable: false
              validate:
                - required
          -
            handle: stand_type
            field:
              options:
                associatif: Associatif
                politique: Politique/syndicat
                vente: Vente
                nourriture: Nourriture
                special: Spéciale
                interne: Interne/sécurité/Sama
                company: Entreprise
                others: Autres
              taggable: false
              push_tags: false
              multiple: false
              clearable: false
              searchable: true
              cast_booleans: false
              type: select
              display: Type
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: content
            field:
              type: markdown
              localizable: true
              display: 'Info global (interne)'
              instructions_position: above
              listable: hidden
              visibility: visible
              replicator_preview: true
              restrict: false
              buttons:
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - quote
                - link
                - image
                - table
              automatic_line_breaks: true
              automatic_links: false
              escape_markup: false
              heading_anchors: false
              smartypants: false
              table_of_contents: false
              antlers: false
              hide_display: false
          -
            handle: stand_materiel
            field:
              antlers: false
              type: textarea
              display: 'Matériel à fournir'
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: parade_remarques_public
            field:
              antlers: false
              type: textarea
              display: 'Remarques publique'
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              instructions: '/!\ Visible par les autres associations'
      -
        display: Parade
        fields:
          -
            handle: parade_status
            field:
              options:
                Empty: 'Pas demandé'
                Accepte: Accepté
                Accepte2: 'Accepté (après arbitrage)'
                Refuse: Refusé
                PlusDInfo: "Besoin de plus d'info"
                Analyse: 'En cours de réflexion'
                NotConcerneded: 'Pas concerné (stand nourriture,...)'
              taggable: false
              push_tags: false
              multiple: false
              clearable: false
              searchable: true
              cast_booleans: false
              type: select
              display: Parade
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: parade_remarque_interne
            field:
              antlers: false
              type: textarea
              display: Remarque
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: parade_char
            field:
              options:
                oui: 'Avec un char'
                non: 'A pied'
                velo: 'A vélo'
                Maybe: 'Peut-être avec un char. Pas encore confirmé'
              taggable: false
              push_tags: false
              multiple: false
              clearable: false
              searchable: true
              cast_booleans: false
              type: select
              display: Char
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: parade_ccontrat
            field:
              options:
                empty: Indéterminé.
                waiting: 'Demande reçue. Il nous manque le contrat signé.'
                envoye: 'Contrat envoyé. Il nous manque le contrat signé.'
                signe: 'Validé. Le contrat vous reviendra bientôt.'
                valide: 'Tout est bon! Merci.'
                apied: 'Pas nécessaire.'
              taggable: false
              push_tags: false
              multiple: false
              clearable: false
              searchable: true
              cast_booleans: false
              type: select
              display: 'Contrat parade'
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: emplacement
            field:
              input_type: text
              antlers: false
              type: text
              display: Emplacement
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: Stands
        fields:
          -
            handle: stand_status
            field:
              options:
                Empty: 'Pas demandé'
                Accepte: Accepté
                Refuse: Refusé
                PlusDInfo: "Besoin de plus d'info"
                Analyse: 'En cours de réflexion'
              taggable: false
              push_tags: false
              multiple: false
              clearable: false
              searchable: true
              cast_booleans: false
              type: select
              display: Stand
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: stand_remarques
            field:
              antlers: false
              type: textarea
              display: Remarques
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: uniquement_emplacement
            field:
              default: false
              type: toggle
              display: 'Uniquement emplacement'
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: stand_dimension
            field:
              antlers: false
              type: textarea
              display: Dimension
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: stand_besoins
            field:
              antlers: false
              type: textarea
              display: 'Besoins spécifiques'
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              instructions: '/!\ Visible par les autres associations /!\'
          -
            handle: stand_contrat
            field:
              options:
                recu: 'Demande reçu. Il nous manque le contrat signé.'
                envoye: 'Envoyé. Nous sommes en attente du contrat signé.'
                signe: "Signé. Le contrat en train d'est validé chez nous."
                valide: 'Validé. Le contrat vous reviendra bientôt.'
                confirmé: 'Tout est bon! Merci.'
                notneed: 'Pas nécessaire.'
              taggable: false
              push_tags: false
              multiple: false
              clearable: false
              searchable: true
              cast_booleans: false
              type: select
              display: Contrat
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: num_de_stand
            field:
              input_type: text
              antlers: false
              type: text
              display: 'Num de stand'
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: logo
            field:
              max_files: 1
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: Logo
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              folder: img/participants
          -
            handle: siteweb
            field:
              input_type: text
              antlers: false
              type: text
              display: siteweb
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: region
            field:
              input_type: text
              antlers: false
              type: text
              display: Région
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: adresse
            field:
              antlers: false
              type: textarea
              display: Adresse
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: Contact
        fields:
          -
            handle: contact
            field:
              input_type: text
              antlers: false
              type: text
              display: Contact
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: email
            field:
              input_type: text
              antlers: false
              type: text
              display: email
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: telephone
            field:
              input_type: text
              antlers: false
              type: text
              display: Telephone
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: parent
            field:
              type: entries
              collections:
                - parade
              max_items: 1
              listable: false
              localizable: true
title: Participants
